/**********************************************************
// Block >> Shop
**********************************************************/
.Block-Shop {
	padding: 20px 20px 0 20px;
	text-align: center;
	}

.Block-Shop-Products { padding: 20px 0; }

/**********************************************************
// Block >> Shop >> Nav
**********************************************************/
.Block-Shop-Nav ul {
	margin: auto !important;
	padding: 0 !important;
	list-style-type: none !important;
	list-style: none !important;
	}

.Block-Shop-Nav li:hover { color: #FFB948; }
.Block-Shop-Nav li {
	margin: 10px 20px;
	padding: 0 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 16px;
	cursor: pointer;
	color: #FFF;
	display: inline-block;
	vertical-align: top;
	position: relative;
	}

.Block-Shop-Nav li.Active,
.Block-Shop-Nav li.Active:hover {
	cursor: default;
	color: #FFF;
	}

.Block-Shop-Nav li.Active:before {
	content: "\f0d7";
	font-family: "Font Awesome 5 Pro";
	font-weight: 700;
	font-size: 12px;
	position: absolute;
	bottom: -16px;
	right: 0;
	left: 0;
	}

.Block-Shop-Nav select {
	margin: auto;
	padding: 15px 10px;
	width: 200px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	background: transparent;
	border-radius: 8px;
	border: 2px solid #FFB948;
	box-shadow: 0 0 10px 1px #FFB948;
	color: #FFB948;
	display: none;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Block-Shop-Nav ul { display: none; }
	.Block-Shop-Nav select { display: block; }
}
